require('../runtime-g0TEIoZK.cjs');
require('../plugin-CM1TSv1B.cjs');
require('../join-paths-Bc4rM2TX.cjs');
const require_docs_helper = require('../docs-helper-4MoQ5-R3.cjs');

exports.getDocsOutputPath = require_docs_helper.getDocsOutputPath;